[STRING]
String = 12000,성시명
String = 12001,서량
String = 12002,롱우
String = 12003,안정
String = 12004,홍농
String = 12005,함양
String = 12006,진창
String = 12007,부풍
String = 12008,가정
String = 12009,천수
String = 12010,안문
String = 12011,강
String = 12012,평양
String = 12013,진양
String = 12014,업
String = 12015,호뢰
String = 12016,호관
String = 12017,계교
String = 12018,사수
String = 12019,대현
String = 12020,평원
String = 12021,오소
String = 12022,복양
String = 12023,악릉
String = 12024,남피
String = 12025,고당
String = 12026,북평
String = 12027,양평
String = 12028,창려
String = 12029,악랑
String = 12030,대방
String = 12031,하변
String = 12032,기산
String = 12033,양평
String = 12034,재동
String = 12035,성도
String = 12036,강주
String = 12037,오장원
String = 12038,백수
String = 12039,상용
String = 12040,한중
String = 12041,축양
String = 12042,가맹
String = 12043,파군
String = 12044,양양
String = 12045,백제
String = 12046,림강
String = 12047,장판파
String = 12048,오림
String = 12049,미
String = 12050,장안
String = 12051,낙양
String = 12052,완
String = 12053,연진
String = 12054,관도
String = 12055,신야
String = 12056,허창
String = 12057,여남
String = 12058,진류
String = 12059,려강
String = 12060,초
String = 12061,소패
String = 12062,정도
String = 12063,악안
String = 12064,북해
String = 12065,도양
String = 12066,하비
String = 12067,서주
String = 12068,회안
String = 12069,우이
String = 12070,수춘
String = 12071,합비
String = 12072,강하
String = 12073,하구
String = 12074,적벽
String = 12075,상담
String = 12076,계양
String = 12077,장사
String = 12078,려릉
String = 12079,남해
String = 12080,예장
String = 12081,구아
String = 12082,건업
String = 12083,남창
String = 12084,파양
String = 12085,오
String = 12086,회계
String = 12087,송강
String = 12088,강릉
String = 12089,령릉
String = 12090,계림
String = 12091,부릉
String = 12092,무릉
String = 12093,교지
String = 12094,건녕
String = 12095,운남
String = 12096,이주
String = 12097,록이문
String = 12098,사마태
String = 12099,아소
String = 12100,출운
String = 12101,좌하
String = 12102,아구근
String = 12103,하관
String = 12104,보류
String = 12105,보류
String = 12106,보류
String = 12107,보류
String = 12108,보류
String = 12109,보류
String = 12110,보류
String = 12111,보류
String = 12112,보류
String = 12113,보류
String = 12114,보류
String = 12115,보류
String = 12116,보류
String = 12117,보류
String = 12118,보류
String = 12119,보류
String = 12120,보류
String = 12121,보류
String = 12122,보류
String = 12123,보류
String = 12124,보류
String = 12125,보류
String = 12126,보류
String = 12127,보류
String = 12128,보류
String = 12129,보류
String = 12130,보류
String = 12131,보류
String = 12132,보류
String = 12133,보류
String = 12134,보류
String = 12135,보류
String = 12136,보류
String = 12137,보류
String = 12138,보류
String = 12139,보류
String = 12140,보류
String = 12141,보류
String = 12142,보류
String = 12143,보류
String = 12144,보류
String = 12145,보류
String = 12146,보류
String = 12147,보류
String = 12148,보류
String = 12149,보류
String = 12150,보류
String = 12151,보류
String = 12152,보류
String = 12153,보류
String = 12154,보류
String = 12155,보류
String = 12156,보류
String = 12157,보류
String = 12158,보류
String = 12159,보류
String = 12160,보류
String = 12161,보류
String = 12162,보류
String = 12163,보류
String = 12164,보류
String = 12165,보류
String = 12166,보류
String = 12167,보류
String = 12168,보류
String = 12169,보류
String = 12170,보류
String = 12171,보류
String = 12172,보류
String = 12173,보류
String = 12174,보류
String = 12175,보류
String = 12176,보류
String = 12177,보류
String = 12178,보류
String = 12179,보류
String = 12180,보류
String = 12181,보류
String = 12182,보류
String = 12183,보류
String = 12184,보류
String = 12185,보류
String = 12186,보류
String = 12187,보류
String = 12188,보류
String = 12189,보류
String = 12190,보류
String = 12191,보류
String = 12192,보류
String = 12193,보류
String = 12194,보류
String = 12195,보류
String = 12196,보류
String = 12197,보류
String = 12198,보류
String = 12199,보류
String = 12200,보류
String = 12201,독룡담
String = 12202,맹호혈
String = 12203,대설산
String = 12204,화염산
String = 12205,수신동
String = 12206,청룡탑
String = 12207,백호탑
String = 12208,현무탑
String = 12209,주작탑
String = 12210,기린탑
String = 12211,도원선향
String = 12212,시동
String = 12213,구천지연
String = 23000,사병명
String = 23001,경보병
String = 23002,중보병
String = 23003,단궁병
String = 23004,장궁병
String = 23005,단창병
String = 23006,장창병
String = 23007,노병
String = 23008,강노병
String = 23009,경기병
String = 23010,중기병
String = 23011,만병
String = 23012,등갑병
String = 23013,녀병
String = 23014,근위병
String = 23015,맹수병
String = 23016,상병
String = 23017,인자
String = 23018,은인
String = 23019,노차
String = 23020,투석차
String = 23021,황건적
String = 23022,황건장
String = 23023,흉노병
String = 23024,유기병
String = 23025,랑인
String = 23026,무사
String = 23027,시병
String = 23028,목인
String = 23029,철인
String = 23030,현무
String = 23031,주작
String = 23032,기린
String = 23033,백호
String = 23034,청룡
String = 23035,시귀
String = 23036,염수
String = 23037,정란
String = 23038,분온차
String = 23039,부병
String = 23040,백호소환
String = 23041,주작소환
String = 23042,기린소환
String = 23043,현무소환
String = 23044,청룡소환
String = 23045,철수
String = 23046,전루
String = 23047,동인
String = 23048,봉화태
String = 23049,오정화륜충
String = 23050,오정대장군
String = 23051,석장
String = 23052,거마
String = 23053,철순
String = 23054,예비1
String = 23055,예비2
String = 23056,예비3
String = 23057,예비4
String = 23058,예비5
String = 23059,예비6
String = 23060,예비7
String = 23061,예비8
String = 23062,예비9
String = 23063,예비10
String = 32000,무장명
String = 32001,정봉
String = 32002,정원
String = 32003,정비
String = 32004,정풍
String = 32005,정요
String = 32006,정의
String = 32007,조현
String = 32008,우금
String = 32009,우전
String = 32010,사손서
String = 32011,사이
String = 32012,사일
String = 32013,사벽
String = 32014,사휘
String = 32015,사섭
String = 32016,대교
String = 32017,소교
String = 32018,산도
String = 32019,공손도
String = 32020,공손공
String = 32021,공손강
String = 32022,공손연
String = 32023,공손정
String = 32024,공손월
String = 32025,공손범
String = 32026,공손속
String = 32027,공손찬
String = 32028,변희
String = 32029,천향
String = 32030,태사향
String = 32031,태사소용
String = 32032,태사자
String = 32033,공월
String = 32034,공수
String = 32035,공수
String = 32036,공선
String = 32037,공융
String = 32038,문원
String = 32039,문흠
String = 32040,문빙
String = 32041,문예
String = 32042,문앙
String = 32043,문추
String = 32044,방열
String = 32045,무구검
String = 32046,모개
String = 32047,우금
String = 32048,우보
String = 32049,왕자복
String = 32050,왕원희
String = 32051,왕윤
String = 32052,왕방
String = 32053,왕평
String = 32054,왕항
String = 32055,왕광
String = 32056,왕융
String = 32057,왕보
String = 32058,왕충
String = 32059,왕복
String = 32060,왕위
String = 32061,왕약화
String = 32062,왕창
String = 32063,왕수
String = 32064,왕랑
String = 32065,왕렬
String = 32066,왕진
String = 32067,왕성
String = 32068,왕기
String = 32069,왕상
String = 32070,왕루
String = 32071,왕식
String = 32072,왕혼
String = 32073,왕균
String = 32074,왕경
String = 32075,왕찬
String = 32076,왕기
String = 32077,왕준
String = 32078,왕쌍
String = 32079,왕람
String = 32080,령호소
String = 32081,령호우
String = 32082,사마부
String = 32083,사마염
String = 32084,사마소
String = 32085,사마사
String = 32086,사마랑
String = 32087,사마충
String = 32088,사마망
String = 32089,사마령
String = 32090,사마위
String = 32091,사마휘
String = 32092,사마의
String = 32093,좌자
String = 32094,감약남
String = 32095,감천
String = 32096,감녕
String = 32097,전흔
String = 32098,전해
String = 32099,전예
String = 32100,전풍
String = 32101,전주
String = 32102,전속
String = 32103,신탐
String = 32104,신의
String = 32105,석포
String = 32106,석숭
String = 32107,이대목
String = 32108,이묵
String = 32109,이적
String = 32110,복완
String = 32111,복수
String = 32112,중장통
String = 32113,전종
String = 32114,전단
String = 32115,길평
String = 32116,길목
String = 32117,길막
String = 32118,향수
String = 32119,향랑
String = 32120,향총
String = 32121,성의
String = 32122,주치
String = 32123,주홍
String = 32124,주환
String = 32125,주이
String = 32126,주연
String = 32127,주손
String = 32128,주준
String = 32129,주웅
String = 32130,주포
String = 32131,주거
String = 32132,주령
String = 32133,주찬
String = 32134,양호
String = 32135,양도
String = 32136,양휘유
String = 32137,하희
String = 32138,하안
String = 32139,하진
String = 32140,하밀
String = 32141,하의
String = 32142,랭포
String = 32143,오언
String = 32144,오자란
String = 32145,오거
String = 32146,오반
String = 32147,오강
String = 32148,오질
String = 32149,오란
String = 32150,오의
String = 32151,여포
String = 32152,여대
String = 32153,여위황
String = 32154,여건
String = 32155,여개
String = 32156,여상
String = 32157,여청
String = 32158,여문
String = 32159,여의
String = 32160,여몽
String = 32161,여범
String = 32162,여거
String = 32163,여광
String = 32164,송충
String = 32165,송양
String = 32166,송헌
String = 32167,잠혼
String = 32168,이문희
String = 32169,이전
String = 32170,이회
String = 32171,이이
String = 32172,이감
String = 32173,이숙
String = 32174,이각
String = 32175,이복
String = 32176,이몽
String = 32177,이유
String = 32178,이풍
String = 32179,이붕
String = 32180,이엄
String = 32181,두원
String = 32182,두습
String = 32183,보로
String = 32184,차주
String = 32185,신비
String = 32186,신창
String = 32187,신평
String = 32188,신헌영
String = 32189,형도영
String = 32190,완함
String = 32191,완적
String = 32192,전위
String = 32193,탁응
String = 32194,비연
String = 32195,주옥
String = 32196,주흔
String = 32197,주윤
String = 32198,주창
String = 32199,주태
String = 32200,주유
String = 32201,주방
String = 32202,맹탄
String = 32203,맹달
String = 32204,상광
String = 32205,무안국
String = 32206,법정
String = 32207,저수
String = 32208,저곡
String = 32209,부용
String = 32210,금채빈
String = 32211,금선
String = 32212,병원
String = 32213,감단상
String = 32214,후성
String = 32215,후음
String = 32216,유섭
String = 32217,강서
String = 32218,강유
String = 32219,강하
String = 32220,시단
String = 32221,황보숭
String = 32222,기령
String = 32223,호차아
String = 32224,호분
String = 32225,호반
String = 32226,호진
String = 32227,호분
String = 32228,호준
String = 32229,범신
String = 32230,범강
String = 32231,위소
String = 32232,위강
String = 32233,충소
String = 32234,충불
String = 32235,충집
String = 32236,륜직
String = 32237,릉통
String = 32238,릉조
String = 32239,당자
String = 32240,하후령녀
String = 32241,하후현
String = 32242,하후화
String = 32243,하후상
String = 32244,하후위
String = 32245,하후은
String = 32246,하후연
String = 32247,하후돈
String = 32248,하후연
String = 32249,하후무
String = 32250,하후교
String = 32251,하후덕
String = 32252,하후유
String = 32253,하후패
String = 32254,손대호
String = 32255,손소호
String = 32256,손인
String = 32257,손휴
String = 32258,손광
String = 32259,손수
String = 32260,손화
String = 32261,손량
String = 32262,손연
String = 32263,손준
String = 32264,손랑
String = 32265,손환
String = 32266,손랑
String = 32267,손건
String = 32268,손견
String = 32269,손이
String = 32270,손익
String = 32271,손등
String = 32272,손호
String = 32273,손책
String = 32274,손유
String = 32275,손소
String = 32276,손예상
String = 32277,손정
String = 32278,손례
String = 32279,손권
String = 32280,연명
String = 32281,서타
String = 32282,서황
String = 32283,서서
String = 32284,서성
String = 32285,서영
String = 32286,서질
String = 32287,서막
String = 32288,환범
String = 32289,류략
String = 32290,류찬
String = 32291,조무
String = 32292,조랑
String = 32293,축공도
String = 32294,진단
String = 32295,진복
String = 32296,진기
String = 32297,경기
String = 32298,순유
String = 32299,순욱
String = 32300,원행
String = 32301,원상
String = 32302,원방
String = 32303,원윤
String = 32304,원소
String = 32305,원술
String = 32306,원외
String = 32307,원희
String = 32308,원유
String = 32309,원담
String = 32310,학소
String = 32311,마원의
String = 32312,마일제
String = 32313,마휴
String = 32314,마우
String = 32315,마균
String = 32316,마량
String = 32317,마대
String = 32318,마연
String = 32319,마충
String = 32320,마완
String = 32321,마림
String = 32322,마초
String = 32323,마운라
String = 32324,마취
String = 32325,마준
String = 32326,마속
String = 32327,마막
String = 32328,마등
String = 32329,마철
String = 32330,고패
String = 32331,고정
String = 32332,고승
String = 32333,고유
String = 32334,고당륭
String = 32335,고상
String = 32336,고순
String = 32337,고간
String = 32338,고람
String = 32339,구성
String = 32340,최용
String = 32341,최염
String = 32342,상조
String = 32343,장자겸
String = 32344,장윤
String = 32345,장포
String = 32346,장백기
String = 32347,장휴
String = 32348,장임
String = 32349,장각
String = 32350,장패
String = 32351,장승
String = 32352,장송
String = 32353,장호
String = 32354,장남
String = 32355,장기
String = 32356,장소
String = 32357,장영
String = 32358,장포
String = 32359,장합
String = 32360,장비
String = 32361,장제
String = 32362,장순
String = 32363,장굉
String = 32364,장량
String = 32365,장매
String = 32366,장맹
String = 32367,장구
String = 32368,장소
String = 32369,장릉
String = 32370,장화
String = 32371,장양
String = 32372,장온
String = 32373,장달
String = 32374,장녕
String = 32375,장위
String = 32376,장로
String = 32377,장훈
String = 32378,장횡
String = 32379,장연
String = 32380,장연
String = 32381,장료
String = 32382,장제
String = 32383,장익
String = 32384,장거
String = 32385,장억
String = 32386,장수
String = 32387,장막
String = 32388,장개
String = 32389,장의
String = 32390,장보
String = 32391,장형
String = 32392,장앵
String = 32393,조인
String = 32394,조문숙
String = 32395,조비
String = 32396,조휴
String = 32397,조우
String = 32398,조성
String = 32399,조앙
String = 32400,조방
String = 32401,조홍
String = 32402,조은
String = 32403,조진
String = 32404,조순
String = 32405,조표
String = 32406,조숙
String = 32407,조상
String = 32408,조식
String = 32409,조화
String = 32410,조절
String = 32411,조선
String = 32412,조창
String = 32413,조조
String = 32414,조거
String = 32415,조조
String = 32416,조희
String = 32417,조준
String = 32418,조예
String = 32419,량습
String = 32420,량흥
String = 32421,매성
String = 32422,량무
String = 32423,순우가
String = 32424,순우도
String = 32425,순우경
String = 32426,필궤
String = 32427,착융
String = 32428,허자장
String = 32429,허유
String = 32430,허공
String = 32431,허정
String = 32432,허저
String = 32433,허의
String = 32434,봉기
String = 32435,곽녀왕
String = 32436,곽석
String = 32437,곽사
String = 32438,곽유지
String = 32439,곽혁
String = 32440,곽회
String = 32441,곽가
String = 32442,곽도
String = 32443,곽괴
String = 32444,진식
String = 32445,진도
String = 32446,진무
String = 32447,진궁
String = 32448,진태
String = 32449,진규
String = 32450,진설
String = 32451,진림
String = 32452,진등
String = 32453,진군
String = 32454,진우
String = 32455,진진
String = 32456,진횡
String = 32457,진교
String = 32458,진건
String = 32459,진란
String = 32460,육항
String = 32461,육영
String = 32462,육개
String = 32463,육손
String = 32464,육적
String = 32465,도지
String = 32466,도준
String = 32467,도겸
String = 32468,부사인
String = 32469,부동
String = 32470,부손
String = 32471,부간
String = 32472,부영
String = 32473,교현
String = 32474,교교
String = 32475,교모
String = 32476,초촉
String = 32477,정무
String = 32478,정병
String = 32479,정욱
String = 32480,정보
String = 32481,정원지
String = 32482,정은
String = 32483,화타
String = 32484,화웅
String = 32485,화흠
String = 32486,초선
String = 32487,비시
String = 32488,비위
String = 32489,비요
String = 32490,하제
String = 32491,악환
String = 32492,풍습
String = 32493,황충
String = 32494,황조
String = 32495,황강
String = 32496,황호
String = 32497,황무접
String = 32498,황개
String = 32499,황권
String = 32500,양홍
String = 32501,양임
String = 32502,양봉
String = 32503,양앙
String = 32504,양송
String = 32505,양부
String = 32506,양백
String = 32507,양추
String = 32508,양수
String = 32509,양조
String = 32510,양표
String = 32511,양기
String = 32512,양의
String = 32513,양봉
String = 32514,양추
String = 32515,양회
String = 32516,양염
String = 32517,동윤
String = 32518,동탁
String = 32519,동화
String = 32520,동의
String = 32521,동승
String = 32522,동민
String = 32523,동소
String = 32524,동궐
String = 32525,동형
String = 32526,동습
String = 32527,우번
String = 32528,가오
String = 32529,가충
String = 32530,가남풍
String = 32531,가전
String = 32532,가규
String = 32533,가규
String = 32534,가후
String = 32535,가범
String = 32536,가려민
String = 32537,가준
String = 32538,추타
String = 32539,추원
String = 32540,추정
String = 32541,옹개
String = 32542,뢰서
String = 32543,뢰동
String = 32544,뢰박
String = 32545,료화
String = 32546,료립
String = 32547,료금
String = 32548,만총
String = 32549,견복
String = 32550,관해
String = 32551,관승
String = 32552,관로
String = 32553,관녕
String = 32554,장홍
String = 32555,장패
String = 32556,배원소
String = 32557,조홍
String = 32558,조앙
String = 32559,조통
String = 32560,조루
String = 32561,조운
String = 32562,조위
String = 32563,조광
String = 32564,조범
String = 32565,괴량
String = 32566,괴월
String = 32567,유파
String = 32568,유령
String = 32569,유협
String = 32570,유대
String = 32571,유연
String = 32572,유표
String = 32573,유봉
String = 32574,유도
String = 32575,유주
String = 32576,유언
String = 32577,유리
String = 32578,유소
String = 32579,유비
String = 32580,유순
String = 32581,유기
String = 32582,유종
String = 32583,유우
String = 32584,유벽
String = 32585,유혜낭
String = 32586,유형
String = 32587,유장
String = 32588,유범
String = 32589,유현
String = 32590,유훈
String = 32591,유엽
String = 32592,유선
String = 32593,유요
String = 32594,유효
String = 32595,심배
String = 32596,번건
String = 32597,번조
String = 32598,악진
String = 32599,반봉
String = 32600,반장
String = 32601,반준
String = 32602,반은
String = 32603,등윤
String = 32604,등려
String = 32605,계강
String = 32606,장석
String = 32607,장흠
String = 32608,장서
String = 32609,장완
String = 32610,장간
String = 32611,장의거
String = 32612,장제
String = 32613,채중
String = 32614,채화
String = 32615,채옹
String = 32616,채양
String = 32617,채염
String = 32618,채모
String = 32619,채훈
String = 32620,채미
String = 32621,제갈균
String = 32622,제갈직
String = 32623,제갈운
String = 32624,제갈량
String = 32625,제갈각
String = 32626,제갈기
String = 32627,제갈근
String = 32628,제갈탄
String = 32629,제갈정
String = 32630,등빙
String = 32631,등애
String = 32632,등충
String = 32633,등지
String = 32634,등무
String = 32635,등현
String = 32636,등양
String = 32637,공지
String = 32638,공도
String = 32639,로진
String = 32640,로숙
String = 32641,로식
String = 32642,목순
String = 32643,전동
String = 32644,염우
String = 32645,염유
String = 32646,염포
String = 32647,염포
String = 32648,염상
String = 32649,염온
String = 32650,곽과
String = 32651,곽준
String = 32652,락준
String = 32653,락통
String = 32654,포신
String = 32655,포륭
String = 32656,희지재
String = 32657,대릉
String = 32658,복양흥
String = 32659,미축
String = 32660,미방
String = 32661,미정
String = 32662,설종
String = 32663,설형
String = 32664,사경
String = 32665,종신
String = 32666,종회
String = 32667,종진
String = 32668,종요
String = 32669,은번
String = 32670,한현
String = 32671,한충
String = 32672,한호
String = 32673,한숭
String = 32674,한당
String = 32675,한수
String = 32676,한복
String = 32677,한섬
String = 32678,한융
String = 32679,한대
String = 32680,한복
String = 32681,요룡종
String = 32682,간옹
String = 32683,섭우
String = 32684,안량
String = 32685,위유
String = 32686,위연
String = 32687,위풍
String = 32688,위등
String = 32689,위속
String = 32690,방통
String = 32691,방의
String = 32692,방덕
String = 32693,담웅
String = 32694,초주
String = 32695,변장
String = 32696,관평
String = 32697,관우
String = 32698,관색
String = 32699,관통
String = 32700,관봉
String = 32701,관흥
String = 32702,국의
String = 32703,국연
String = 32704,녜형
String = 32705,엄백호
String = 32706,엄여의
String = 32707,엄정
String = 32708,엄준
String = 32709,엄강
String = 32710,엄여
String = 32711,엄안
String = 32712,소비
String = 32713,감택
String = 32714,고옹
String = 32715,공영련
String = 32716,공도
String = 32717,공경
String = 32718,구력거
String = 32719,북궁백옥
String = 32720,거비
String = 32721,백호문
String = 32722,보도근
String = 32723,척발력미
String = 32724,어부라
String = 32725,설귀니
String = 32726,치원다
String = 32727,치무대
String = 32728,부건
String = 32729,소리
String = 32730,능신저지
String = 32731,궐기
String = 32732,보로
String = 32733,무신저
String = 32734,미가
String = 32735,좌현왕
String = 32736,나루
String = 32737,호주천
String = 32738,속복환
String = 32739,루반
String = 32740,답돈
String = 32741,흉노예비1
String = 32742,흉노예비2
String = 32743,흉노예비3
String = 32744,흉노예비4
String = 32745,흉노예비5
String = 32746,흉노예비6
String = 32747,흉노예비7
String = 32748,흉노예비8
String = 32749,흉노예비9
String = 32750,흉노예비10
String = 32751,흉노예비11
String = 32752,흉노예비12
String = 32753,흉노예비13
String = 32754,흉노예비14
String = 32755,흉노예비15
String = 32756,흉노예비16
String = 32757,흉노예비17
String = 32758,흉노예비18
String = 32759,흉노예비19
String = 32760,흉노예비20
String = 32761,올돌골
String = 32762,맹향
String = 32763,맹우
String = 32764,맹획
String = 32765,축융부인
String = 32766,목록대왕
String = 32767,타사대왕
String = 32768,사마가
String = 32769,금환삼결
String = 32770,미당대왕
String = 32771,대래동주
String = 32772,망아장
String = 32773,아회남
String = 32774,동도나
String = 32775,가비능
String = 32776,월길
String = 32777,아단
String = 32778,철리길
String = 32779,천만
String = 32780,아하소과
String = 32781,남만예비1
String = 32782,남만예비2
String = 32783,남만예비3
String = 32784,남만예비4
String = 32785,남만예비5
String = 32786,남만예비6
String = 32787,남만예비7
String = 32788,남만예비8
String = 32789,남만예비9
String = 32790,남만예비10
String = 32791,남만예비11
String = 32792,남만예비12
String = 32793,남만예비13
String = 32794,남만예비14
String = 32795,남만예비15
String = 32796,남만예비16
String = 32797,남만예비17
String = 32798,남만예비18
String = 32799,남만예비19
String = 32800,남만예비20
String = 32801,수좌지남
String = 32802,대국주
String = 32803,건어명방
String = 32804,소언명
String = 32805,대물주
String = 32806,건어뢰
String = 32807,이이예
String = 32808,산행언
String = 32809,해행언
String = 32810,천수력남
String = 32811,소대황자
String = 32812,가구토 
String = 32813,대산진견
String = 32814,구구능지
String = 32815,지나도언
String = 32816,면진견
String = 32817,아담
String = 32818,준인
String = 32819,신무
String = 32820,오뢰
String = 32821,월독
String = 32822,옥의희
String = 32823,시촌도희
String = 32824,다기리희
String = 32825,다기도희
String = 32826,좌구야희
String = 32827,제귤희
String = 32828,수세리희
String = 32829,풍옥희
String = 32830,즐명전희
String = 32831,비미호
String = 32832,적장
String = 32833,반장
String = 32834,탐관
String = 32835,녀적
String = 32836,변민
String = 32837,산채대왕
String = 32838,만족추장
String = 32839,반국로적
String = 32840,절대악녀
String = 32841,흉노단우
String = 32842,산적왕
String = 32843,산적
String = 32844,침선
String = 32845,로호
String = 32846,거호
String = 32847,식인호
String = 32848,호왕
String = 32849,요호
String = 32850,수요
String = 32851,대수요
String = 32852,거수요
String = 32853,수요왕
String = 32854,수요황
String = 32855,백옥기린
String = 32856,천마
String = 32857,룡마
String = 32858,사불상
String = 32859,궁기
String = 32860,청룡
String = 32861,백호
String = 32862,주작
String = 32863,현무
String = 32864,기린
String = 32865,영청룡
String = 32866,영백호
String = 32867,영주작
String = 32868,영현무
String = 32869,영기린
String = 32870,남화로선
String = 32871,보정
String = 32872,우길
String = 32873,도원대선
String = 33000,물품명칭
String = 33001,목동령
String = 33002,시병부인
String = 33003,밀인권축
String = 33004,장군인합
String = 33005,흉노호각
String = 33006,황건병부
String = 33007,투석병부
String = 33008,차병병부
String = 33009,수병병부
String = 33010,녀병병부
String = 33011,만병병부
String = 33012,기병병부
String = 33013,노병병부
String = 33014,창병병부
String = 33015,궁병병부
String = 33016,보병병부
String = 33017,전시진법서
String = 33018,천지진법서
String = 33019,상응진법서
String = 33020,안형진법서
String = 33021,추형진법서
String = 33022,구형진법서
String = 33023,원형진법서
String = 33024,방형진법서
String = 33025,주보
String = 33026,황금
String = 33027,미녀
String = 33028,옥기
String = 33029,주단
String = 33030,포필
String = 33031,령산묘약
String = 33032,구우이호환
String = 33033,설산령지
String = 33034,령지
String = 33035,장백인참
String = 33036,인참
String = 33037,막사
String = 33038,간장
String = 33039,초치
String = 33040,거궐검
String = 33041,호아검
String = 33042,의천검
String = 33043,칠성도
String = 33044,파산검
String = 33045,청강검
String = 33046,촌정
String = 33047,고정도
String = 33048,쌍고검
String = 33049,왜도
String = 33050,룡연검
String = 33051,호월도
String = 33052,련환도
String = 33053,만도
String = 33054,묘도
String = 33055,관인검
String = 33056,오구
String = 33057,단도
String = 33058,도목검
String = 33059,청동검
String = 33060,박도
String = 33061,직검
String = 33062,주작선
String = 33063,화염선
String = 33064,붕우선
String = 33065,학우선
String = 33066,창우선
String = 33067,청우선
String = 33068,철골절선
String = 33069,비우절선
String = 33070,백우선
String = 33071,청룡언월도
String = 33072,춘추대도
String = 33073,천강부
String = 33074,서역렴도
String = 33075,철질려골타
String = 33076,운월도
String = 33077,량인부
String = 33078,이랑도
String = 33079,삼첨도
String = 33080,쌍철구
String = 33081,청동편
String = 33082,랑아봉
String = 33083,엄월도
String = 33084,월아산
String = 33085,봉릉추
String = 33086,류성추
String = 33087,구렴도
String = 33088,봉취도
String = 33089,쇄곤
String = 33090,대부
String = 33091,굴도
String = 33092,미첨도
String = 33093,동장도
String = 33094,방천화극
String = 33095,장팔사모
String = 33096,청천구렴창
String = 33097,룡수창
String = 33098,룡담창
String = 33099,자룡극
String = 33100,철척사모
String = 33101,사모
String = 33102,장단
String = 33103,철월극
String = 33104,십자창
String = 33105,부인창
String = 33106,구겸창
String = 33107,구봉당
String = 33108,괴돌창
String = 33109,월아극
String = 33110,룡도창
String = 33111,구곡극
String = 33112,쌍차모
String = 33113,삼차극
String = 33114,량인차
String = 33115,홍앵창
String = 33116,마차
String = 33117,첨창
String = 33118,동수
String = 33119,강모
String = 33120,단추창
String = 33121,오정광고패
String = 33122,신연궁
String = 33123,신뢰궁
String = 33124,신비궁
String = 33125,파사궁
String = 33126,강궁
String = 33127,천운궁
String = 33128,장궁
String = 33129,단궁
String = 33130,선인법장1
String = 33131,선인법장2
String = 33132,백옥기린
String = 33133,천마
String = 33134,룡마
String = 33135,사불상
String = 33136,궁기
String = 33137,적토마
String = 33138,권모적토마
String = 33139,조황비전
String = 33140,흑운
String = 33141,료원화
String = 33142,적로
String = 33143,인도백상
String = 33144,인도신상
String = 33145,청우
String = 33146,철기마
String = 33147,전호
String = 33148,한혈마
String = 33149,대완마
String = 33150,백석
String = 33151,사리비
String = 33152,적모우
String = 33153,남만상
String = 33154,흑종마
String = 33155,갈종마
String = 33156,황종마
String = 33157,경기병마
String = 33158,중기병마
String = 33159,맹수병
String = 33160,상병
String = 33161,흉노병
String = 33162,철기병
String = 33163,둔갑천서
String = 33164,태평요술
String = 33165,청낭서
String = 33166,서촉지형도
String = 33167,환세록Ⅱ
String = 33168,환세록
String = 33169,병서24편
String = 33170,맹덕신서
String = 33171,사기
String = 33172,춘추좌전
String = 33173,적염술결
String = 33174,적염비법서
String = 33175,련노병법
String = 33176,련노비결서
String = 33177,화전병법
String = 33178,화전비결서
String = 33179,룡포병법
String = 33180,룡포비결서
String = 33181,거석병법
String = 33182,거석비결서
String = 33183,화륜병법
String = 33184,화륜비결서
String = 33185,곤석병법
String = 33186,곤석비결서
String = 33187,지천술결
String = 33188,지천비법서
String = 33189,지모병법
String = 33190,지모비결서
String = 33191,돌석술결
String = 33192,돌석비법서
String = 33193,화약대
String = 33194,화약통
String = 33195,렬화부
String = 33196,폭염부
String = 33197,태극인
String = 33198,태극부인
String = 33199,팔괘술결
String = 33200,팔괘비법서
String = 33201,뢰격술결
String = 33202,뢰격비법서
String = 33203,오뢰술결
String = 33204,광뢰비법서
String = 33205,복병병법
String = 33206,복병비결서
String = 33207,후복병법
String = 33208,후복비결서
String = 33209,분온병법
String = 33210,분온비결서
String = 33211,선등술결
String = 33212,선등비법서
String = 33213,련화술결
String = 33214,련화비법서
String = 33215,선풍술결
String = 33216,룡권비법서
String = 33217,돌격전고
String = 33218,배수전고
String = 33219,화우병법
String = 33220,화우비결서
String = 33221,충차
String = 33222,공성전차
String = 33223,소귀석
String = 33224,환혼법주
String = 33225,염수상
String = 33226,분화룡차
String = 33227,구표병법
String = 33228,구표비결서
String = 33229,신연병법
String = 33230,신연비결서
String = 33231,정란
String = 33232,공성탑
String = 33233,시공보주
String = 33234,황천옥
String = 33235,명부보주
String = 33236,명료석
String = 33237,활료보주
String = 33238,회천석
String = 33239,활천보주
String = 33240,천령경
String = 33241,지령경
String = 33242,동악지토
String = 33243,부뢰술결
String = 33244,부뢰비법서
String = 33245,악귀순
String = 33246,귀왕순
String = 33247,기린금각
String = 33248,청룡역린
String = 33249,현무령각
String = 33250,백호은아
String = 33251,주작염우
String = 33252,인형지부
String = 33253,인피괴뢰
String = 33254,토둔권축
String = 33255,암살권축
String = 33256,뢰화권축
String = 33257,적귀권축
String = 33258,고무권축
String = 33259,풍마권축
String = 33260,목둔권축
String = 33261,공선권축
String = 33262,혈검결
String = 33263,혈검밀록
String = 33264,천검결
String = 33265,천검밀록
String = 33266,지룡주
String = 33267,지룡기
String = 33268,화룡주
String = 33269,화룡기
String = 33270,수룡주
String = 33271,수룡기
String = 33272,풍룡주
String = 33273,풍룡기
String = 33274,초곽기관
String = 33275,초곽해구도
String = 33276,주위상책
String = 33277,태양번
String = 33278,태음번
String = 33279,뢰우번
String = 33280,비설번
String = 33281,련기로
String = 33282,화기로
String = 33283,선공요결
String = 33284,선공전술
String = 33285,천시전술
String = 33286,지리전술
String = 33287,인화전술
String = 33288,요적지술
String = 33289,해로지술
String = 33290,어사전고
String = 33291,독설심득
String = 33292,해라호각
String = 33293,초가곡보
String = 33294,파갑요결
String = 33295,방어요결
String = 33296,장애요결
String = 33297,행군요결
String = 33298,폭군지수
String = 33299,치우지수
String = 33300,패왕지수
String = 33301,전국옥새
String = 33302,단로요결
String = 33303,철퇴요결
String = 33304,록각요결
String = 33305,록각전술
String = 33306,록각비전
String = 33307,지뢰요결
String = 33308,지뢰전술
String = 33309,지뢰비전
String = 33310,지정인법첩
String = 33311,지정비인서
String = 33312,지정리오의
String = 33313,매복전술
String = 33314,매복비전
String = 33315,원군전술
String = 33316,원군비전
String = 33317,차시전술
String = 33318,차시비전
String = 33319,봉기전술
String = 33320,봉기비전
String = 33321,도철지아
String = 33322,도철지골
String = 33323,도철지각
String = 33324,태평요술
String = 33325,태평청령도
String = 33326,둔갑천서
String = 33327,솔수단전
String = 33328,경험보주
String = 33329,책반요결
String = 33330,무군요결
String = 33331,석장도권
String = 33332,거마도권
String = 33333,철순도권
String = 33334,파진요결
String = 33335,회춘석
String = 33336,회춘정석
String = 33337,기료주
String = 33338,기료보주
String = 33339,기료금주
String = 33340,통천경
String = 33341,폐천범
String = 33342,무아명경
String = 33343,무극건곤도
String = 33344,권강전술
String = 33345,위협전술
String = 33346,철수기관
String = 33347,철수결구도
String = 33348,전루기관
String = 33349,전루결구도
String = 33350,동인기관
String = 33351,동인결구도
String = 33352,전봉탁해서
String = 33353,목우
String = 33354,류마
String = 33355,루선
String = 33356,몽충선
String = 33357,행군천서
String = 33358,치군보전
String = 33359,륙도병서
String = 33360,팔보령등
String = 33361,지수명경
String = 33362,감로보병
String = 33363,진룡현인
String = 33364,구석보기
String = 33365,일품자금관
String = 33366,오정밀술
String = 33367,진오정밀술
String = 33368,예비1
String = 33369,예비2
String = 33370,예비3
String = 33371,예비4
String = 33372,예비5
String = 33373,예비6
String = 33374,예비7
String = 33375,예비8
String = 33376,예비9
String = 33377,예비10
String = 34000,관직
String = 34001,시랑
String = 34002,교위
String = 34003,장사
String = 34004,황문령
String = 34005,호렬장군
String = 34006,호위장군
String = 34007,의랑
String = 34008,소의장군
String = 34009,소무장군
String = 34010,복파장군
String = 34011,건무장군
String = 34012,랑중
String = 34013,태창령
String = 34014,간의대부
String = 34015,소문장군
String = 34016,소덕장군
String = 34017,횡강장군
String = 34018,횡야장군
String = 34019,비장군
String = 34020,호익장군
String = 34021,박사
String = 34022,태사대부
String = 34023,문원장군
String = 34024,병중장군
String = 34025,시어사
String = 34026,절충장군
String = 34027,양무장군
String = 34028,편장군
String = 34029,응양장군
String = 34030,우림감
String = 34031,부절령
String = 34032,태사령
String = 34033,건위장군
String = 34034,건문장군
String = 34035,치서집법
String = 34036,진무장군
String = 34037,진위장군
String = 34038,양위장군
String = 34039,위로장군
String = 34040,평적장군
String = 34041,황문랑
String = 34042,중상시
String = 34043,안원장군
String = 34044,산기시랑
String = 34045,무위장군
String = 34046,무위장군
String = 34047,아문장군
String = 34048,수원장군
String = 34049,위원장군
String = 34050,평로장군
String = 34051,탕구장군
String = 34052,어사중승
String = 34053,호군장군
String = 34054,진군장군
String = 34055,평북장군
String = 34056,평서장군
String = 34057,평남장군
String = 34058,평동장군
String = 34059,정로장군
String = 34060,토역장군
String = 34061,시중
String = 34062,안국장군
String = 34063,무군장군
String = 34064,산기상시
String = 34065,분무장군
String = 34066,안북장군
String = 34067,안서장군
String = 34068,안남장군
String = 34069,안동장군
String = 34070,파로장군
String = 34071,대사농
String = 34072,상서령
String = 34073,보국장군
String = 34074,분위장군
String = 34075,진북장군
String = 34076,진서장군
String = 34077,진남장군
String = 34078,진동장군
String = 34079,룡양장군
String = 34080,대사마
String = 34081,사공
String = 34082,군사장군
String = 34083,정북장군
String = 34084,정서장군
String = 34085,정남장군
String = 34086,정동장군
String = 34087,익군장군
String = 34088,태부
String = 34089,태위
String = 34090,우장군
String = 34091,좌장군
String = 34092,후장군
String = 34093,전장군
String = 34094,사도
String = 34095,위장군
String = 34096,표기장군
String = 34097,차기장군
String = 34098,승상
String = 34099,대장군
String = 34100,한중왕  
String = 34101,한수정후
String = 34102,서향후
String = 34103,위왕
String = 34104,순평후
String = 34105,와룡좌승
String = 34106,봉추우승
String = 34107,관내후
String = 34108,비장
String = 34109,위후
String = 34110,환왕
String = 34111,오왕
String = 34112,화국태사
String = 34113,의성
String = 34114,진왕
String = 34115,남만패왕
String = 34116,화신낭낭
String = 34117,천공장군
String = 34118,지공장군
String = 34119,인공장군
String = 34120,대도독
String = 34121,동오낭낭
String = 34122,동오군주
String = 34123,동오공주
String = 34124,와룡부인
String = 34125,절대가인
String = 34126,모향후
String = 34127,남정후
String = 34128,금범대장
String = 34129,강릉후
String = 34130,고안향후
String = 34131,민후
String = 34132,양평후
String = 34133,진양후
String = 34134,막후
String = 34135,잔릉후
String = 34136,경후
String = 34137,충후
String = 34138,효후
String = 34139,사마태녀왕
String = 34140,촉한소렬제
String = 34141,충의무성
String = 34142,무곡천장
String = 34143,위무제
String = 34144,백호천장
String = 34145,무존신후
String = 34146,사일천장
String = 34147,탐랑천장
String = 34148,파군천장
String = 34149,소패왕
String = 34150,동오대제
String = 34151,통집범
String = 34152,흠범
String = 34153,란당
String = 34154,마두
String = 34155,대마두
String = 34156,향사
String = 34157,번사
String = 34158,국사
String = 34159,참의
String = 34160,중납언
String = 34161,대납언
String = 34162,내대신
String = 34163,태정대신
String = 34164,관백섭정
String = 34165,귀족
String = 34166,족장
String = 34167,골도후
String = 34168,대당호
String = 34169,대도위
String = 34170,곡려왕
String = 34171,남원대왕
String = 34172,북원대왕
String = 34173,단우
String = 34174,전사
String = 34175,용사
String = 34176,두목
String = 34177,추장
String = 34178,삼동주
String = 34179,이동주
String = 34180,대동주
String = 34181,국주
String = 34182,만왕
String = 35000,군사기
String = 35001,발운견일
String = 35002,천구탄일
String = 35003,풍운변색
String = 35004,상설복지
String = 35005,만법자연
String = 35006,감완집기
String = 35007,가속집기
String = 35008,후발선지
String = 35009,의발병진
String = 35010,발재의선
String = 35011,의발개지
String = 35012,순응천시
String = 35013,역전천시
String = 35014,순응지리
String = 35015,역전지리
String = 35016,순응인화
String = 35017,역전인화
String = 35018,증적피로
String = 35019,감아피로
String = 35020,감적장공
String = 35021,증아장공
String = 35022,강적사기
String = 35023,고무사기
String = 35024,감적군공
String = 35025,증아군공
String = 35026,감적군방
String = 35027,증아군방
String = 35028,감적군속
String = 35029,증아군속
String = 35030,저주
String = 35031,군혼
String = 35032,대마계
String = 35033,대천성
String = 35034,무법퇴병
String = 35035,예류퇴로
String = 35036,거록각
String = 35037,거록포위
String = 35038,록각십중
String = 35039,록각절격
String = 35040,록각란로
String = 35041,탐사거록
String = 35042,지뢰
String = 35043,지뢰화
String = 35044,지뢰성화
String = 35045,지뢰조적
String = 35046,지뢰복격
String = 35047,탐사지뢰
String = 35048,지정
String = 35049,철지정
String = 35050,강지정진
String = 35051,지정단로
String = 35052,지정영적
String = 35053,탐사지정
String = 35054,매복반진
String = 35055,매복배진
String = 35056,매복련진
String = 35057,탐사매복
String = 35058,원군반진
String = 35059,원군배진
String = 35060,원군련진
String = 35061,탐사원군
String = 35062,차시환명
String = 35063,차시환백
String = 35064,차시환혼
String = 35065,혼귀서천
String = 35066,봉무장기
String = 35067,봉필살기
String = 35068,해제봉기
String = 35069,살기
String = 35070,살기취승
String = 35071,살기등등
String = 35072,압제살기
String = 35073,시기감반
String = 35074,시기귀일
String = 35075,문성무덕
String = 35076,암전상인
String = 35077,증가경험
String = 35078,책반지계
String = 35079,온정군심
String = 35080,석장진지
String = 35081,거마진지
String = 35082,철순진지
String = 35083,파진지법
String = 35084,회춘술
String = 35085,회춘선법
String = 35086,기료
String = 35087,기료결
String = 35088,기료대법
String = 35089,통천지안
String = 35090,폐천지막
String = 35091,수경지술
String = 35092,역건곤
String = 35093,이리강지
String = 35094,이력강지
String = 35095,전봉철수
String = 35096,철수살진
String = 35097,철수대진
String = 35098,탁제철수
String = 35099,전봉전루
String = 35100,전루살진
String = 35101,전루대진
String = 35102,탁제전루
String = 35103,전봉동인
String = 35104,동인살진
String = 35105,동인대진
String = 35106,탁제동인
String = 35107,전봉진멸
String = 43000,진형
String = 43001,방형지진
String = 43002,상응지진
String = 43003,천지지진
String = 43004,안형지진
String = 43005,전시지진
String = 43006,구형지진
String = 43007,추형지진
String = 43008,원형지진
String = 43009,XXXX지진
String = 43010,XXXX지진

